Subject: Ticket Assigned - Shukran issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 15:46:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran issue .                             07:33 PM, 18th Feb                     .                    I received my refund on the 17 and I wanted to place another order but the order didn’t go through and the refund was deducted and I called on the 17 they told me wait for 24 hours and it will appear in my wallet but on the 18 I didn’t receive it yet so I called again and they said 24-48 hours can you issue the refund quickly           07:33 PM, 18th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           07:33 PM, 18th Feb                     .                             07:34 PM, 18th Feb                     .                             07:34 PM, 18th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:34 PM, 18th Feb                     .                    Ok           07:35 PM, 18th Feb                   Abdulqader                   Kindly share your registered email ID for further assistance.           07:36 PM, 18th Feb                     .                    [email-masked]           07:36 PM, 18th Feb                   Abdulqader                   We request you to please allow us some more time.           07:40 PM, 18th Feb                     .                    How much time does it need???           07:40 PM, 18th Feb                   Abdulqader                   We have forwarded your query to the concerned team to check the issue asap.           07:41 PM, 18th Feb                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           07:42 PM, 18th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:44 PM, 18th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           07:45 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5727828